Subject: [ietf-smtp] Friends of Email dinner in Philadelphia, Thursday July 28 at 7:30pm

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 07 Jul 2022 08:07:14 +1000

Hopefully I've hit the key working groups where those who are friends of email (or email-adjacent stuff like calendars and contacts) are lurking.

This coming IETF just happens to be in one of the very few cities where Fastmail has a presence (actually, it's something about this year!  We have someone in Vienna as well - and we have a whole office full of them in Philly).  We'd love to host a dinner for friends of email while you're all in town.  Also, to persuade you to agitate for IETF to come to Melbourne some day - but that's another topic.

We're thinking that Thursday is best, since Monday is newcomers, Tuesday the social, Wednesday the plenary and on Friday everybody already has one leg in the chaos at the airport.  The final session on Thursday finishes at 6:30pm, so thinking 7:30pm for dinner.

If you could let me know if you're interested in coming by next Wednesday, July 13th, that gives us plenty of time to book a restaurant.  Also if you have dietary requirements that could be useful to know, so we can make sure we go somewhere that can accommodate.  I don't need a "yes I'm definitely coming", just an indication of approximate numbers so we choose somewhere suitable for the size of party.

Cheers,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]